Bug 1409694 - [RFE] Content View should show count/list of errata not currently in view.
Summary: [RFE] Content View should show count/list of errata not currently in view.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 03:07 UTC by Paul Armstrong
Modified: 2019-08-12 15:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:10:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Paul Armstrong 2017-01-03 03:07:47 UTC
Description of problem: Current errata view only displays information from the errata perspective. Some customers wish to view data from a content view perspective, for example a particular SOE. Answering the question "What errata are applicable to the SOE and am I interested in adding them to my SOE?" OR "Do I need to publish a major release of my content view?"


Version-Release number of selected component (if applicable): 6.2.x


How reproducible: always


Steps to Reproduce:
1. New Feature
2.
3.

Actual results:


Expected results:
When the user selects a content view, provide a means to determine which currently synched errata are not present in any published version of the content view i.e. what is in the Library, vs. what is in the most recently published content view. 

Additional info:

Comment 1 Bryan Kearney 2018-09-04 18:58:45 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 2 Bryan Kearney 2018-09-04 19:10:29 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.